//CustomRotor.h - Contains declaration of Function class  
#pragma once  

#ifdef CUSTOMROTOR_EXPORTS  
#define CUSTOMROTOR_API __declspec(dllexport)   
#else  
#define CUSTOMROTOR_API __declspec(dllimport)   
#endif  

namespace CustomRotorLibrary
{
	// This class is exported from the rotor.dll  
	class Functions
	{
	public:
		// Returns a + b  
		static CUSTOMROTOR_API unsigned int getAzimuth(void);

		static CUSTOMROTOR_API double Add(double a, double b);
		static CUSTOMROTOR_API int Version(char* str1);
		static CUSTOMROTOR_API double Multiply(double a, double b);// Returns a * b
		static CUSTOMROTOR_API void ReturnTwoStrings(char* str1, char* str2);
		static CUSTOMROTOR_API bool ANDER(bool A, bool b);
		 
	};
}

